/** blockquote styles **/
.bq3 { width: 300px; background: url('http://i47.tinypic.com/a9l0g3.png') top left no-repeat; padding-right: 55px; line-height: 18px; color: #778899; opacity:.7; }
.bq3 p { padding-right: 30px; line-height: 18px; background: url('http://i48.tinypic.com/eb1yrr.png') bottom right no-repeat; padding-bottom: 15px; color: #333; font-size: 16px; margin-right:30px; color: #778899; font-style: bold; padding-left:55px; margin-top: 25px; padding-bottom:0px; font-style: italic }
.pull-right { float: right; position: relative; margin-right: 150px; margin-left: 15px; width: 150px; margin-top: -12px; }
.pull-left { float: left; position: relative; margin-left: 0px; width: 300px; margin-top: 0px; }
.francis {
position: relative;
top: -80px;
margin-bottom:0px;
}
.interntext {
margin-top:-120px
}